-- 基础信息
base_info = {
	group_id = 133217134
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 134001, gadget_id = 70290091, pos = { x = -4745.459, y = 223.078, z = -3696.290 }, rot = { x = 3.675, y = 30.680, z = 359.063 }, level = 30, area_id = 14 },
	{ config_id = 134002, gadget_id = 70290092, pos = { x = -4745.459, y = 223.078, z = -3696.290 }, rot = { x = 3.675, y = 30.680, z = 359.063 }, level = 30, area_id = 14 },
	{ config_id = 134003, gadget_id = 70290093, pos = { x = -4745.459, y = 223.078, z = -3696.290 }, rot = { x = 3.675, y = 30.680, z = 359.063 }, level = 30, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 4,
	end_suite = 3,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 134001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 134002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = ,
		monsters = { },
		gadgets = { 134003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 4,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
